<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>1st Index</title>
</head>
<body>
	<p align="center"><strong>You are at activity/music/listings page</strong></p>
	<hr />
	<img src="https://images.unsplash.com/photo-1472437774355-71ab6752b434?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1074&q=80" width="300" height="300" alt="index1" />
	<ol type="I">
		<li>
			<a href="./../index.html">../index.html</a>
		</li>
		<li>
			<a href="./index.html">index.html</a>
		</li>
		<li>
			<a href="./listings.html">listings.html</a>
		</li>
		<li>
			<a href="./reviews.html">reviews.html</a>
		</li>
	</ol>

</body>
</html>